@charset "UTF-8";

/* スマートフォーン（640px以下）に対応
                                   20210305 w4403
------------------------------------------------- */

/* ========BASIC======== */
html {
/* css で動くスムーズスクロール */
  scroll-behavior: smooth; 
} 

body {
   margin: 0px;
   padding: 0px;
   text-align: center;
   color: #2a3439;   /*全体の文字色*/
   font-family: "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
   font-size: 16px;
   line-height: 2;   /*行間*/
   background: #fff;
   -webkit-text-size-adjust: none;
   /* ページ偏移フェードイン CSSのみ */
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
@keyframes fadeIn {  /* ページ偏移フェードイン CSSのみ bodyと共に */
    0% {opacity: 0}
    100% {opacity: 1}
}
br {
   letter-spacing:normal;
}

a {
   color:#333;
   text-decoration:none;
}

a:hover {
   color:#666;
}

img {
   border:0;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}

li {
  list-style-type:none;
}


/* ページタイトル h2 ---------------------------- */
.page-title-warp {
  width: 100%;
  height: auto;
  margin-top: 50px;
  margin-bottom: 50px;
  display: inline-block;
  position: relative;
}

h2.page-title {
  width: 38%;
  float: left;
  text-align: center;
  font-family: 'Noto Serif JP', serif;
  font-size: 35px;
  color: #005CAF;
}

p.page-info {
  width: 60%;
  float: right;
  text-align: left;
  color: #005CAF;
}


h3 {
  clear: both; 
  width: 100%;
  font-family: 'Noto Serif JP', serif;
  font-size: 30px;
  padding: 0 20px;
  border-bottom:1px #222 dotted;
  border-left: 15px #227D51 solid;
  margin-bottom: 50px
}

h4 {
/* 左ブルーボーダーマーク */
  clear: both; 
  width: 100%;
  font-family: 'Noto Serif JP', serif;
  font-size: 30px;
  padding: 0 20px;
  border-bottom:1px #222 dotted;
  border-left: 15px #98CAFD solid;
}





/* ========TEMPLATE LAYOUT======== */

#container {  /*全体の幅*/
   width: 100%;
   padding: 0;
}

#contents {
   max-width: 1160px;
   background:#fff;
   margin: 0 auto;
   padding: 0 2%;

}


main {
   width: 100%;
   text-align: left;
}

.row{
/* float の行ボックス */
   border-bottom:0px #aaa dotted;
   margin-top: 70px;
   margin-bottom: 100px;
}


.row p {}

.row img {
   border-radius: 5px;

   height: 430px;
   object-fit: cover;  /* 高さで切り抜き */
   overflow: hidden;
}

#bannerLink img {
   height: auto;
}
/* ido、visiterページ価格表 */
table{
   width: 50%;
   float: left;
   border: 2px #ddd solid;
   margin:15px;
   border-collapse: collapse;
}

table tr {}

table th,table td {
   border: #ddd 1px solid;
   padding: 10px 20px;
}
table th {
   width: 50%;
   font-weight: normal;

}
table td {
   width: 50%;
   text-align: right;
}



